xml2rfc (3.16.0-1) unstable; urgency=medium

  * New upstream release
  * refresh patches
  * move from PyPDF2 to pypdf, following upstream
  * Standards-Version: bump to 4.6.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2023 13:42:45 -0500

xml2rfc (3.15.3-1) unstable; urgency=medium

  * New upstream release
  * Work around brittle test (Closes: #1027930)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 Jan 2023 09:38:22 -0500

xml2rfc (3.15.2-2) UNRELEASED; urgency=medium

  * import upstream fix for pypdf warning

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Nov 2022 23:21:41 -0500

xml2rfc (3.15.2-1) unstable; urgency=medium

  * New upstream release.
  * drop patches already upstream
  * update upstream signing key (see
    https://mailarchive.ietf.org/arch/msg/tools-discuss/vlZ7ToWeOHy16qOmvXjGfZmIHFQ)
  * update dependencies

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 03 Nov 2022 14:10:23 -0400

xml2rfc (3.13.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: point to new upstream maintainer
  * refresh patches
  * Standards-Version: bump to 4.6.1 (no changes needed)
  * update lintian-overrides
  * use newer PyPDF2
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Jul 2022 23:03:44 -0400

xml2rfc (3.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Apr 2022 11:14:15 -0700

xml2rfc (3.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Mar 2022 07:21:15 -0500

xml2rfc (3.12.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * ensure that xml2rfc/run.py is executable during manpage generation

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Feb 2022 18:03:12 -0500

xml2rfc (3.12.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Add Forwarded: not-needed to d/p/0001-Set-shebang-lines-to-python3.patch
    and drop related lintian-override

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Feb 2022 08:57:36 -0500

xml2rfc (3.12.0-2) unstable; urgency=medium

  * Update package description to mention building PDF documents
  * Update to work with weasyprint > 53.0 (Closes: #1001824)
    - Update depends and test depends
    - Add debian/patches/0002-build-pdf-weasyprint-53.patch

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Dec 2021 17:53:10 -0500

xml2rfc (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0
  * d/copyright: correct dates
  * suppress yet another warning about minified js files

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Dec 2021 23:42:34 +0200

xml2rfc (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * move to unstable
  * d/control: use non-pypi Homepage
  * bump standards-version from 4.5.1 to 4.6.0 (no changes needed)
  * d/rules: streamline "clean" target
  * clean up lintian overrides
  * move to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Oct 2021 15:56:43 -0400

xml2rfc (3.8.0-1) experimental; urgency=medium

  * New upstream version 3.8.0 to experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 May 2021 00:16:34 -0400

xml2rfc (3.7.0-1) experimental; urgency=medium

  * New upstream release to experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 08 Apr 2021 08:41:02 -0400

xml2rfc (3.5.0-1) experimental; urgency=medium

  * new upstream release to experimental (closes: #983066)
  * upstream/signing-key.asc: update Henrik's key with new self-sigs
  * New upstream version 3.5.0
  * update dependencies
  * move to dh 13
  * Standards-Version: bump to 4.5.1 (no changes needed)
  * handle all shebang lines
  * upstream dropped W3C-licensed code from source
  * clean up lintian-overrides
  * wrap-and-sort -ast
  * tests/control: (pytest) depend on python3-decorator
  * d/copyright: note inclusion of Unicode data file Scripts.txt
  * override lintian warning about Scripts.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Feb 2021 18:39:36 -0500

xml2rfc (2.47.0-1) unstable; urgency=medium

  * New upstream release
  * Remove symlink created during build in clean rather than debian/xml2rfc.1
    so that a debian/xml2rfc.1 failure doesn't leave unbuildable source
  * Add python3-jinja2 and python3-yaml to build depends
  * Add debian/source/lintian-overrides since lintian is wrong about a
    number of things now
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Aug 2020 13:58:13 -0400

xml2rfc (2.45.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Jun 2020 09:07:03 -0400

xml2rfc (2.45.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Jun 2020 23:34:54 -0400

xml2rfc (2.45.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Jun 2020 00:46:36 -0400

xml2rfc (2.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 31 May 2020 01:32:51 -0400

xml2rfc (2.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Apr 2020 19:35:37 -0400

xml2rfc (2.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 16 Apr 2020 14:07:37 -0400

xml2rfc (2.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Apr 2020 10:42:02 -0400

xml2rfc (2.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Mar 2020 04:47:42 -0400

xml2rfc (2.40.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Feb 2020 23:31:28 -0500

xml2rfc (2.40.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Feb 2020 01:18:30 -0500

xml2rfc (2.39.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 04 Feb 2020 13:43:15 -0500

xml2rfc (2.38.1-1) unstable; urgency=medium

  * New upstream relaese

 -- Scott Kitterman <scott@kitterman.com>  Tue, 21 Jan 2020 22:01:49 -0500

xml2rfc (2.38.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Fri, 17 Jan 2020 01:59:19 -0500

xml2rfc (2.37.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Dec 2019 13:09:34 -0500

xml2rfc (2.37.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 20 Dec 2019 00:46:02 -0500

xml2rfc (2.37.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Dec 2019 01:36:22 -0500

xml2rfc (2.37.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Dec 2019 23:11:00 -0500

xml2rfc (2.35.0-1) unstable; urgency=medium

  * New upstream release
  * Run autopkgtest against all supported python3 versions so that if there
    are issues associated with a new version, they are detected before it is
    default

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 Nov 2019 23:55:03 -0500

xml2rfc (2.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 27 Oct 2019 14:30:34 -0400

xml2rfc (2.33.0-1) unstable; urgency=medium

  * New upstream release
  * Drop d/p/0002-fix-spelling-of-dont.patch, no longer needed
  * Switch to using debhelper-compat in debian/comntrol vice d/compat and
    update to compat 12

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Oct 2019 00:39:40 -0400

xml2rfc (2.32.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.4.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Oct 2019 07:56:21 -0400

xml2rfc (2.31.0-1) unstable; urgency=medium

  * New upstream relaese

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Sep 2019 01:32:45 -0400

xml2rfc (2.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Sep 2019 18:59:47 -0400

xml2rfc (2.29.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Sep 2019 03:24:50 -0400

xml2rfc (2.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Sep 2019 02:52:16 -0400

xml2rfc (2.25.0-1) unstable; urgency=medium

  * New upstream release
  * Update depends for new release (add python3-kitchen to build-depends/
    depends and fonts-noto-unhinted, python3-dict2xml, python3-pypdf2, and
    weasyprint to recommends to support new PDF output option)
  * Drop dh_auto_test tests since they require network access, depend on
    autopkgtest instead
  * Update autopkgtest depends so PDF tests work
  * Bump standards-version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Aug 2019 01:30:28 -0400

xml2rfc (2.15.5-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Dec 2018 16:52:14 -0500

xml2rfc (2.15.4-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Dec 2018 13:38:36 -0500

xml2rfc (2.15.3-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 07 Dec 2018 03:27:29 +0300

xml2rfc (2.15.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Dec 2018 02:29:13 +0300

xml2rfc (2.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Nov 2018 13:43:33 -0500

xml2rfc (2.12.1-2) unstable; urgency=medium

  * refresh IETF-Trust-License-Policy.txt
  * include full IETF Trust Policy in debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Oct 2018 10:59:37 -0400

xml2rfc (2.12.1-1) unstable; urgency=medium

  * New upstream release

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Daniel Kahn Gillmor ]
  * move to DEP-14 packaging
  * wrap-and-sort -ast
  * including new python dependencies
  * standards-version: bump to 4.2.1 (no changes needed)
  * move to debhelper 11
  * Rules-Requires-Root: no
  * drop patch for python version check (already applied upstream)
  * d/changelog: strip trailing whitespace
  * do not run tests if nocheck is set in DEB_BUILD_OPTIONS
  * mark as autobuildable by debian, despite being in nonfree
  * fix spelling of "don't"
  * added simple autopkgtest
  * clean up debian/rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 29 Oct 2018 10:45:19 -0400

xml2rfc (2.9.8-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.4 without further change
  * Remove ancient X-Python3-Version field from debian/control
  * Fix version check in run.py to include python3 support (Closes:
    #896920)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Jun 2018 18:55:12 -0400

xml2rfc (2.9.6-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Update Vcs-* for move under /debian namespace on salsa.d.o

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Feb 2018 02:01:21 -0500

xml2rfc (2.9.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-intervaltree to build-depends - new test dependency

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Feb 2018 22:51:22 -0500

xml2rfc (2.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 26 Jan 2018 14:40:52 -0500

xml2rfc (2.8.4-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/0001-Add-missing-test.py-from-upstream.patch, fixed
      upstream

 -- Scott Kitterman <scott@kitterman.com>  Fri, 19 Jan 2018 20:37:05 -0500

xml2rfc (2.8.3-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add myself to uploaders
  * Update Vcs-* to point at salsa.debian.org
  * Bump standards version to 4.1.3 without further change
  * New upstream release
    - Add debian/patches/0001-Add-missing-test.py-from-upstream.patch so that
      tests can still be run during build
  * Switch to use Python 3 vice Python
    - Add debian/patches/0002-Set-run.py-shebang-to-python3.patch so that man
      page regeneration during build works in python3
  * Update debian/copyright

  [ Daniel Kahn Gillmor ]
  * import fix to FTBFS (thanks, Scott Kitterman!)
  * bumped standards-version to 3.9.7 (no changes needed)
  * updated debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 13 Jan 2018 20:52:06 -0500

xml2rfc (2.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS due to missing build-depends on python-requests (Closes:
    #815206)
    - Thanks to Logan Rosen of Ubuntu for the patch

 -- Scott Kitterman <scott@kitterman.com>  Sun, 28 Feb 2016 17:19:04 -0500

xml2rfc (2.5.1-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Imported Upstream version 2.5.1
  * Get rid of Makefile in dh_auto_configure target

  [ Daniel Kahn Gillmor ]
  * bump standards-version (no changes needed)
  * add Vcs-* fields in debian/rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Feb 2016 08:39:27 -0500

xml2rfc (2.4.8-1) unstable; urgency=medium

  * new upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 04 Jul 2014 17:58:20 -0400

xml2rfc (2.4.7-1) unstable; urgency=medium

  * new upstream release
   - add knowledge of alternative bibxml repositories, given
     that the usual site xml.resource.org is currently down

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 May 2014 14:19:23 -0400

xml2rfc (2.4.6-1) UNRELEASED; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 May 2014 10:32:02 -0400

xml2rfc (2.4.5-1) unstable; urgency=medium

  * new upstream version.
  * bumped Standards-Version to 3.9.5 (no changes needed)
  * added debian/upstream/signing-key.asc and pointed debian/watch to it

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Feb 2014 11:30:56 -0500

xml2rfc (2.4.3-1) unstable; urgency=low

  * new upstream release (major overhaul to python) (Closes: #727729, #556614)
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * generate man pages from --help output

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Nov 2013 00:38:23 -0800

xml2rfc (1.36-5) unstable; urgency=low

  [ Helmut Grohne ]
  * Always remove /etc/sgml/xml2rfc.cat when it is not a conffile.
    (Closes: #680291)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 Oct 2012 19:30:24 -0400

xml2rfc (1.36-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed)
  * increase build-dep on debhelper to >= 9.20120830, now that #681194 is
    closed (Closes: #680291)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 31 Aug 2012 14:15:56 -0400

xml2rfc (1.36-3) unstable; urgency=low

  [ Helmut Grohne ]
  * Convert to debhelper 9.
  * Especially use dh_installcatalogs. (Closes: #674911, #656170)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 24 Jun 2012 19:09:07 -0400

xml2rfc (1.36-2) unstable; urgency=low

  * added postrm script to purge /etc/sgml/xml2rfc.cat{,.old}
    (Closes: #656170) (thanks to Andreas Beckmann for the report,
    and dh_installcatalogs for the example fix).
  * debian/rules: updated to include build-{arch,indep} targets.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2012 00:01:44 -0500

xml2rfc (1.36-1) unstable; urgency=low

  * New Upstream Release (Closes: #626929)
  * bumped Standards-Version to 3.9.2 (no changes needed)
  * updated debian/copyright to DEP5 rev 174

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 May 2011 11:38:49 -0400

xml2rfc (1.35-1) unstable; urgency=low

  * New Upstream Release.
  * switch to 3.0 (quilt) source format.
  * bump standards version to 3.8.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 18 Apr 2010 18:07:48 -0400

xml2rfc (1.34-1) unstable; urgency=low

  * Taking over package (thanks for all your work, Florian!)
  * New Upstream version (Closes: #506652, #555288).
  * Move to non-free while waiting on resolution of IETF licensing
    for embedded blurbs.  Add more info about the licensing situation,
    including text of IETF-Trust-License-Policy.
  * debian/copyright: made machine-readable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 03 Dec 2009 16:26:19 -0500

xml2rfc (1.33.dfsg-1) unstable; urgency=low

  * New upstream version.
  * Compatible with tcl8.5.  Closes: #466237.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 09 Mar 2008 09:13:27 +0100

xml2rfc (1.32.dfsg-1) unstable; urgency=low

  * New upstream version.  Closes: #407591.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 20 Jan 2007 11:14:41 +0100

xml2rfc (1.31.dfsg-1) unstable; urgency=low

  * New upstream version.  Closes: #380492.
  * Bump Standards-Version.  No changes required.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon, 21 Aug 2006 07:43:55 +0200

xml2rfc (1.30.dfsg-1) unstable; urgency=low

  * Remove non-DFSG material from upstream tarball.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 21 Jan 2006 15:50:32 +0100

xml2rfc (1.30-1) unstable; urgency=low

  * New upstream release.
  * Install additional entity files.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 16 Aug 2005 09:47:49 +0200

xml2rfc (1.29-1) unstable; urgency=low

  * New upstream release.
  * Updates boilerplates, partially fixing Debian bug #303131.  More
    IETF-conformance changes are expected.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue,  3 May 2005 13:24:18 +0200

xml2rfc (1.26-1) unstable; urgency=low

  * New upstream release.
  * Fix unwanted localization.  Closes: 274191.

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 30 Sep 2004 11:11:54 +0200

xml2rfc (1.25-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.  Closes: #258182.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 17 Aug 2004 10:25:18 +0200

xml2rfc (1.24-2) unstable; urgency=low

  * Repackage as a non-native package.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 10 Jul 2004 11:45:26 +0200

xml2rfc (1.24-1) unstable; urgency=low

  * New upstream release.  Closes: #258182.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 10 Jul 2004 11:25:42 +0200

xml2rfc (1.23-1) unstable; urgency=low

  * New upstream release

 -- Florian Weimer <fw@deneb.enyo.de>  Sun,  4 Apr 2004 12:20:35 +0200

xml2rfc (1.22-1) unstable; urgency=low

  * New upstream release

 -- Florian Weimer <fw@deneb.enyo.de>  Fri, 27 Feb 2004 11:19:46 +0100

xml2rfc (1.21-1) unstable; urgency=low

  * New upstream release

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 20 Nov 2003 15:08:34 +0100

xml2rfc (1.20-1) unstable; urgency=low

  * New upstream release

  * Upstream now incorporates the relevant parts of the "--"/"+" fix.

  * Fixed typo in manpage.

  * Updated copyright statement.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 14 Sep 2003 12:12:12 +0200

xml2rfc (1.15-2) unstable; urgency=low

  * Dont rely on "--" is "+".  Closes: #185793.
    (Basic patch from Chris Waters, slightly extended.)

  * Remove debian/files in "clean" target.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 22 Mar 2003 18:23:45 +0100

xml2rfc (1.15-1) unstable; urgency=low

  * First version. Closes: #175412.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun,  5 Jan 2003 12:20:54 +0100
